## libpoe-component-server-jsonrpc-perl 0.05

=== debian/changelog ===
libpoe-component-server-jsonrpc-perl (0.05-1) unstable; urgency=low

  [ Benoit Mortier ]
  * Initial Release. (Closes: #678641).

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 11 Sep 2014 12:22:07 +0200
