=== debian/control ===
Source: libpoe-component-server-jsonrpc-perl
Section: perl
Priority: optional
Maintainer: FusionDirectory Packagers <packages@lists.fusiondirectory.org>
Uploaders: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>,
           Benoit Mortier <benoit.mortier@opensides.be>,
           Mike Gabriel <sunweaver@debian.org>,
Build-Depends:
 debhelper (>= 7),
 perl,
Build-Depends-Indep:
 libpoe-perl,
 libpoe-component-server-simplehttp-perl,
 libjson-perl,
 libjson-any-perl,
 libclass-accessor-perl,
 libtest-pod-perl (>= 1.22),
 libtest-pod-coverage-perl (>= 1.08),
 libtest-simple-perl,
Standards-Version: 3.9.5
Homepage: http://search.cpan.org/dist/POE-Component-Server-JSONRPC/
Vcs-Git: git://anonscm.debian.org/collab-maint/libpoe-component-server-jsonrpc-perl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/libpoe-component-server-jsonrpc-perl.git

Package: libpoe-component-server-jsonrpc-perl
Architecture: all
Depends:
 ${perl:Depends},
 ${misc:Depends},
 libpoe-perl,
 libclass-accessor-perl,
 libjson-perl,
 libjson-any-perl,
Description: POE tcp and http based JSON-RPC 1.0 server
 This Perl module is a POE component that allows you to easily create an HTTP
 or TCP JSON RPC server inside POE.
 .
 The specification is defined on http://json-rpc.org/ and this module uses
 the JSON-RPC specification version 1.0 (version 1.1 does not cover TCP
 streams).
