=== debian/watch ===
version=3
http://search.cpan.org/dist/POE-Component-Server-JSONRPC/   .*/POE-Component-Server-JSONRPC-v?(\d[\d.-]+)-bis\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
