## libpoe-component-server-jsonrpc-perl 0.06

=== debian/changelog ===
libpoe-component-server-jsonrpc-perl (0.06-3) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/copyright: Change Format URL to correct one

  [ Benoit Mortier ]
  * Update control to remove the libjson-any-perl and replace it by
    libjson-maybexs-perl, in the package section

  [ Mike Gabriel ]
  * debian/control:
    + Bump Standards-Version: to 4.3.0. No changes needed.
  * debian/{control,copyright,watch}: Use metacpan.org URL for upstream home.

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 07 Jan 2019 00:10:09 +0100

libpoe-component-server-jsonrpc-perl (0.06-2) unstable; urgency=medium

  * debian/control:
    + Replace D libjson-any-perl by libjson-maybexs-perl. (Closes: #901616).
    + Bump Standards-Version: to 4.2.0. No changes needed.

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 14 Aug 2018 21:54:45 +0200

libpoe-component-server-jsonrpc-perl (0.06-1) unstable; urgency=medium

  * New upstream release.
  * debian/watch: Fix upstream URL.
  * debian/control:
    + Bump Standards-Version: to 4.1.4. No changes needed.
    + Update Vcs-*: URLs. Packaging Git has been migrated to salsa.debian.org.
    + Add B-D: libmodule-install-perl.
    + Mention Perl module name in package description.
  * debian/{control,compat}:
    + Bump DH compat level to version 11.
  * debian/copyright:
    + Use secure URI to obtain copyright format reference.
  * debian/upstream/metadata:
    + Comply with DEP-12. Add upstream metadata file.

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 11 Jun 2018 16:14:52 +0200
