=== debian/control ===
Source: libpoe-component-server-jsonrpc-perl
Section: perl
Priority: optional
Maintainer: FusionDirectory Packagers <packages@lists.fusiondirectory.org>
Uploaders: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>,
           Benoit Mortier <benoit.mortier@opensides.be>,
           Mike Gabriel <sunweaver@debian.org>,
Build-Depends:
 debhelper (>= 11~),
 perl,
Build-Depends-Indep:
 libmodule-install-perl,
 libpoe-perl,
 libpoe-component-server-simplehttp-perl,
 libjson-perl,
 libjson-maybexs-perl,
 libclass-accessor-perl,
 libtest-pod-perl (>= 1.22),
 libtest-pod-coverage-perl (>= 1.08),
 libtest-simple-perl,
Standards-Version: 4.3.0
Homepage: https://metacpan.org/release/POE-Component-Server-JSONRPC
Vcs-Git: https://salsa.debian.org/debian/libpoe-component-server-jsonrpc-perl.git
Vcs-Browser: https://salsa.debian.org/debian/libpoe-component-server-jsonrpc-perl

Package: libpoe-component-server-jsonrpc-perl
Architecture: all
Depends:
 ${perl:Depends},
 ${misc:Depends},
 libpoe-perl,
 libclass-accessor-perl,
 libjson-perl,
 libjson-maybexs-perl,
Description: POE tcp and http based JSON-RPC 1.0 server
 This Perl module is a POE component that allows you to easily create an HTTP
 or TCP JSON RPC server inside POE.
 .
 The specification is defined on http://json-rpc.org/ and this module uses
 the JSON-RPC specification version 1.0 (version 1.1 does not cover TCP
 streams).
 .
 This package provides Poe::Component::Server::Jsonrpc.
