=== debian/watch ===
version=3
https://metacpan.org/release/POE-Component-Server-JSONRPC   .*/POE-Component-Server-JSONRPC-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
